#### Sau khi cắm biến tần vào WiFi hoặc lắp đặt bình thường E-Net, khi dùng App tạo trạm điện không nhận được thiết bị

1. Kiểm tra xem đèn báo WiFi hoặc E-Net có bình thường không.

2. Kiểm tra cài đặt bộ định tuyến gia đình của bạn để xác nhận rằng chức năng “Gán địa chỉ IP (DHCP)” đã được chọn. Bạn cần chọn chức năng này, nếu không bạn sẽ không thể truy cập internet qua WiFi hoặc E-Net.

#### App sau khi thao tác cấu hình WLAN, quay trở lại giao diện khác thông báo không có mạng

Sau khi cấu hình WLAN, để sử dụng bình thường chức năng theo dõi của ứng dụng, bạn cần ngắt kết nối ứng dụng khỏi tín hiệu WLAN của bộ biến tần và kết nối điện thoại với mạng bộ định tuyến gia đình hoặc mạng dữ liệu.

#### Mô tả trạng thái đèn báo E-Net

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_7924173ab0693e4458aa134487bbbf72_r.png)

<escape> <table>     <thead>         <tr>         <th>Định nghĩa đèn báo</th>         <th>Giải thích trạng thái</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN (xanh dương): <br> Đèn báo hoạt động, cho biết trạng thái hoạt động của mô-đun</td>          <td>Bật: mô-đun được kết nối bình thường và đang hoạt động<br> Tắt: mô-đun được kết nối bất thường và không thể hoạt động</td>       </tr>       <tr>         <td>COM (xanh lá):<br> Đèn báo giao tiếp, cho biết trạng thái kết nối của bộ định tuyến</td>         <td>Bật: mô-đun được gán địa chỉ IP và kết nối thành công với bộ định tuyến gia đình <br> Nhấp nháy: mô-đun chưa được gán địa chỉ IP và không thể kết nối với bộ định tuyến gia đình <br> Tắt: Giao tiếp giữa mô-đun và bộ biến tần bất thường </td>       </tr>       <tr>         <td>NET (vàng):<br> Đèn báo mạng, cho biết trạng thái kết nối máy chủ hoặc trạng thái cập nhật</td>         <td>Bật: đã kết nối thành công với máy chủ dữ liệu <br>Nhấp nháy: đang cập nhật thiết bị phụ <br> Tắt: không thể kết nối với máy chủ dữ liệu</td>       </tr>       <tr>         <td colspan="2">Sau khi hoàn tất cấu hình bộ định tuyến gia đình, hãy chờ khoảng 10 phút để E-Net kết nối thành công với máy chủ dữ liệu, sau đó đèn báo NET sẽ sáng liên tục.</td>       </tr>     </tbody> </table> </escape>

#### Mô tả trạng thái đèn hiển thị WLAN

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_ec81c5260b4d5751b8ccb06978cb5076_r.png)

<escape> <table> <thead> <tr> <th>Định nghĩa đèn báo</th>         <th> Giải thích trạng thái</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN (xanh dương): <br> Đèn báo hoạt động, cho biết trạng thái hoạt động của mô-đun</td>          <td>Bật: mô-đun đang hoạt động bình thường <br> Tắt: mô-đun không hoạt động bình thường </td> </tr> <tr> <td>COM (xanh lá): <br> Đèn báo giao tiếp, cho biết trạng thái kết nối của bộ định tuyến </td> <td>Bật: đã kết nối thành công với bộ định tuyến gia đình <br> Nhấp nháy: đang thử kết nối với bộ định tuyến gia đình <br> Tắt: kết nối với bộ định tuyến gia đình không thành công </td> </tr> <tr> <td>NET (vàng): <br> Đèn báo mạng, cho biết trạng thái kết nối máy chủ hoặc trạng thái cập nhật </td> <td>Bật: đã kết nối thành công với máy chủ dữ liệu <br> Nhấp nháy:  <br>nhấp nháy nhanh cho biết mô-đun đang nâng cấp; <br> nhấp nháy chậm cho biết việc giao tiếp với bộ biến tần bị gián đoạn <br> Tắt: kết nối với máy chủ dữ liệu không thành công </td> </tr> <tr> <td colspan="2"> Sau khi hoàn tất cấu hình bộ định tuyến gia đình, hãy chờ khoảng 10 phút để WLAN kết nối thành công với máy chủ dữ liệu, sau đó đèn báo NET sẽ sáng liên tục. </td>       </tr>     </tbody> </table> </escape>

#### Mô tả trạng thái đèn báo Eye (Eye V25, Eye V4, EyeS2, EyeM2)

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_2a1d32944df7c67ca361be143a5f33f7_r.png)

<escape> <table> <thead> <tr> <th> Loại đèn LED </th> <th>Giải thích</th> <th>Trạng thái đèn LED </th> <th> Giải thích trạng thái </th> </tr> </thead> <tbody> <tr> <td rowspan = "2"> RUN: <br> Đèn báo hoạt động</td> <td rowspan="2"> cho biết phần mềm và phần cứng của mô-đun có đang hoạt động bình thường hay không</td> <td> Nhấp nháy một lần mỗi giây </td> <td> Mô-đun đang hoạt động bình thường </td> </tr> <tr> <td> Nhấp nháy không đều, bật hoặc tắt liên tục </td> <td> Mô-đun đang hoạt động bất thường </td> </tr> <tr> <td rowspan="2"> COM: <br> Đèn báo giao tiếp</td> <td rowspan="2"> Cho biết giao tiếp giữa mô-đun và bộ biến tần có bình thường hay không</td> <td>Nhấp nháy một lần mỗi giây </td> <td> Giao tiếp với bộ biến tần bình thường </td> </tr> <tr> <td> Nhấp nháy không đều, bật hoặc tắt liên tục </td> <td> Giao tiếp với bộ biến tần bất thường </td> </tr> <tr> <td rowspan="2">NET: <br> Đèn báo mạng</td> <td rowspan="2"> Cho biết trạng thái kết nối giữa thiết bị và máy chủ nền </td> <td>Bật </td> <td> Kết nối thành công với máy chủ nền </td> </tr> <tr> <td> Tắt </td> <td> Giao tiếp với máy chủ nền bất thường </td> </tr> </tbody> </table> </escape>

#### Mô tả trạng thái đèn báo Eye (Eye V22、Eye V24)

<escape> 
<table> <thead>
<tr> 
<th> Loại đèn LED </th> <th>Giải thích </th> <th>Trạng thái đèn LED </th> <th> Giải thích trạng thái </th> </tr> 
</thead> <tbody>
<tr> <td rowspan="2"> Đèn báo nguồn điện </td> 
<td rowspan="2">Cho biết nguồn điện cấp vào thiết bị có hoạt động bình thường hay không </td> 
<td>Bật </td> 
<td> Nguồn điện cấp vào thiết bị hiện tại hoạt động bình thường </td> 
</tr> 
<tr> 
<td> Tắt </td><td> Không có nguồn điện cấp vào thiết bị hiện tại </td> 
</tr> 
<tr> 
<td rowspan="3"> Đèn báo giao tiếp </td> 
<td rowspan="3"> Cho biết trạng thái giao tiếp cổng nối tiếp RS485 của thiết bị </td> <td> Nhấp nháy nhanh (nhấp nháy 1 lần mỗi 0,5 giây, nhấp nháy 5 lần liên tiếp) </td> <td> Giao tiếp bình thường với bộ biến tần </td> 
</tr> 
<tr> <td> Nhấp nháy chậm (nhấp nháy 1 lần mỗi 2 giây, nhấp nháy 5 lần liên tiếp)</td>         <td>Giao tiếp bình thường với đồng hồ đo</td>       </tr>       <tr>         <td>Tắt</td>         <td>Không có tương tác dữ liệu</td>       </tr>       <tr>          <td rowspan="3">Đèn báo mạng</td>          <td rowspan="3">Cho biết trạng thái kết nối mạng của thiết bị</td>          <td>Nhấp nháy</td>          <td>Đã kết nối với mạng</td>       </tr>       <tr>         <td>Bật</td>         <td>Đã tải dữ liệu lên thành công</td>       </tr>       <tr>         <td>Tắt</td>         <td>Không có tương tác dữ liệu</td>       </tr>     </tbody> </table> </escape>

#### Mô tả trạng thái đèn báo Logger1000

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_da134a560e3e0817b10f3b40b0dc088e_r.png)

<escape> <table>     <thead>         <tr>         <th>Đèn báo (in)</th>         <th>Màu đèn LED</th>         <th>Trạng thái đèn LED</th>         <th>Giải thích trạng thái</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="4">Run:<br> Đèn báo hoạt động</td>          <td rowspan="4">Đỏ/xanh lá</td>         <td>Tắt</td>         <td>Không kết nối với nguồn điện bên ngoài</td>       </tr>       <tr>         <td>Nhấp nháy chậm (Xanh lá)</td>         <td>Hoạt động bình thường</td>       </tr>       <tr>         <td>Nhấp nháy chậm (Đỏ)</td>         <td>Cảnh báo thiết bị</td>       </tr>       <tr>         <td>Bật (Đỏ)</td>         <td>Lỗi hoạt động Logger1000</td>       </tr>       <tr>          <td rowspan="3">4G:<br>Đèn báo 4G\*</td>          <td rowspan="3">Xanh dương</td>         <td>Tắt</td>         <td>Không có giao tiếp dữ liệu</td>       </tr>       <tr>         <td>Bật</td>         <td>Đã kết nối 4G thành công</td>       </tr>       <tr>         <td>Nhấp nháy chậm</td>         <td>Đang giao tiếp dữ liệu</td>       </tr>    <tr>          <td rowspan="3">WLAN: <br> Đèn báo WLAN</td>          <td rowspan="3">Xanh dương</td>         <td>Tắt</td>         <td>Không có giao tiếp dữ liệu</td>       </tr>       <tr>         <td>Bật</td>         <td>Kết nối WiFi thành công</td>       </tr>       <tr>         <td>Nhấp nháy chậm</td>         <td>Đang giao tiếp dữ liệu</td>       </tr> </tbody> </table> </escape>

Lưu ý: \* Chỉ Logger1000A được trang bị đèn báo 4G.

#### Mô tả trạng thái đèn báo EyeM4

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_0e713c2ca018fa15d919cc08b22aaa87_r.png)

<escape> <table>     <thead>         <tr>         <th>Loại đèn LED</th>         <th></th>         <th>Trạng thái đèn LED</th>         <th>Giải thích trạng thái</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">Run:<br> Đèn báo trạng thái hoạt động</td>          <td rowspan="3">Cho biết phần mềm và phần cứng của mô-đun có đang hoạt động bình thường hay không</td>         <td>Nhấp nháy màu xanh lá</td>         <td>Hoạt động bình thường</td>       </tr>       <tr>         <td>Nhấp nháy màu đỏ</td>         <td>	Lỗi bộ biến tần</td>         </tr>       <tr>         <td>Tắt</td>         <td>Tắt nguồn mô-đun</td></tr>       <tr>          <td rowspan="3">4G:<br>Đèn báo 4G</td>          <td rowspan="3">Cho biết trạng thái giao tiếp của mô-đun và trạm cơ sở</td>         <td>Bật</td>         <td>	Đã kết nối với trạm cơ sở</td>       </tr>       <tr>         <td>Tắt</td>         <td>	Chưa kết nối với trạm cơ sở</td>       </tr>       <tr>         <td>Nhấp nháy</td>         <td>	Đang giao tiếp dữ liệu qua kênh 4G</td>       </tr>    <tr>          <td rowspan="3">WLAN: <br> Đèn báo WLAN</td>          <td rowspan="3">	Cho biết trạng thái giao tiếp giữa mô-đun và bộ định tuyến</td>         <td>Bật</td>         <td>Đã kết nối với bộ định tuyến</td>       </tr>       <tr>         <td>Tắt</td>         <td>	Chưa kết nối với bộ định tuyến</td>       </tr>       <tr>         <td>Nhấp nháy</td>         <td>	Đang giao tiếp dữ liệu qua WLAN</td>       </tr> </tbody> </table> </escape>

#### WiNet-S Trạng thái của đèn báo LED

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_891124a38e371868d66b37ea9402708a_r.png)

<escape> <table>     <thead>         <tr>         <th>Đèn báo</th>         <th>Trạng thái</th>         <th>Giải thích trạng thái</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">Run</td>          <td>Tắt</td>         <td>Không kết nối với nguồn điện bên ngoài</td>       </tr>       <tr>         <td>Nhấp nháy màu xanh lá</td>         <td>Hoạt động bình thường</td>         </tr>       <tr>         <td>Sáng liên tục màu đỏ</td>         <td>Lỗi mô-đun</td></tr>       <tr>          <td rowspan="4">WLAN</td>          <td>Tắt</td>         <td>Không trao đổi dữ liệu</td>       </tr>       <tr>         <td>Bật</td>         <td>Đã kết nối thành công với WiFi</td>       </tr>       <tr>         <td>Nhấp nháy chậm</td>         <td>Đang trao đổi dữ liệu</td>       </tr>       <tr>         <td>Nhấp nháy nhanh</td>         <td>Ở chế độ smartConfig (chế độ mặc định ban đầu)</td>       </tr>    <tr>          <td rowspan="3">LAN</td>         <td>Tắt</td>         <td>Không trao đổi dữ liệu</td>       </tr>       <tr>         <td>Sáng liên tục màu xanh lá</td>         <td>Đã kết nối thành công với Ethernet</td>       </tr>       <tr>         <td>Sáng liên tục màu xanh lá, nhấp nháy màu đỏ</td>         <td>Đang trao đổi dữ liệu</td>       </tr> </tbody> </table> </escape> </font>