#### Cách kết nối trực tiếp biến tần để xem dữ liệu

Mở ứng dụng iSolarCloud, nhấp vào “Đăng nhập vào thiết bị” ở cuối trang đăng nhập, chọn WLAN hoặc Bluetooth theo chế độ giao tiếp hiện được bộ biến tần sử dụng và làm theo hướng dẫn để đăng nhập. Bạn có thể xem dữ liệu bộ biến tần sau khi đăng nhập thành công.

#### Lưới điện quá áp (Mã lỗi: 2, 3, 14, 15)

Nguyên nhân:

Điện áp lưới điện cao hơn giá trị bảo vệ điện áp đã đặt hoặc

khoảng thời gian điện áp cao kéo dài hơn giá trị HVRT đã đặt.

Biện pháp khắc phục:

Thông thường, bộ biến tần sẽ được kết nối lại với lưới điện sau khi lưới điện trở về trạng thái bình thường. Nếu lỗi xảy ra thường xuyên:

1. Đo điện áp lưới thực tế và vui lòng liên hệ với công ty điện lực địa phương để được hướng dẫn giải pháp nếu điện áp lưới cao hơn giá trị đã đặt.

2. Kiểm tra xem thông số bảo vệ có được cài đặt đúng qua APP hoặc LCD không, đồng thời sửa giá trị bảo vệ quá áp sau khi có sự đồng ý của cơ quan điện lực địa phương.

3. Nếu lỗi không phải là do lý do nêu trên và vẫn xảy ra, vui lòng liên hệ với SUNGROW.

#### Lưới điện thiếu áp (Mã lỗi: 4, 5)

Nguyên nhân:

Điện áp lưới điện thấp hơn giá trị bảo vệ điện áp đã đặt.

Biện pháp khắc phục:

Thông thường, bộ biến tần sẽ được kết nối lại với lưới điện sau khi lưới điện trở về trạng thái bình thường. Nếu lỗi xảy ra thường xuyên:

1. Đo điện áp lưới thực tế và vui lòng liên hệ với công ty điện lực địa phương để được hướng dẫn giải pháp nếu điện áp lưới thấp hơn giá trị đã đặt.

2. Kiểm tra xem thông số bảo vệ có được cài đặt đúng qua APP hoặc LCD không.

3. Kiểm tra xem cáp AC có được nối chắc chắn không.

4. Nếu lỗi không phải là do lý do nêu trên và vẫn xảy ra, vui lòng liên hệ với SUNGROW.

#### Lưới điện quá tần (Mã lỗi: 8)

Nguyên nhân:

Tần số lưới cao hơn giá trị bảo vệ tần số đã đặt.

Biện pháp khắc phục:

Thông thường, bộ biến tần sẽ được kết nối lại với lưới điện sau khi lưới điện trở về trạng thái bình thường. Nếu lỗi xảy ra thường xuyên:

1. Đo tần số lưới thực tế và vui lòng liên hệ với công ty điện lực địa phương để được hướng dẫn giải pháp nếu tần số lưới vượt quá phạm vi đã đặt.

2. Kiểm tra xem thông số bảo vệ có được cài đặt đúng qua APP hoặc LCD không.

3. Nếu lỗi không phải là do lý do nêu trên và vẫn xảy ra, vui lòng liên hệ với SUNGROW.

#### Thấp tần lưới điện (Mã lỗi: 9\)

Nguyên nhân:

Tần số lưới thấp hơn giá trị bảo vệ tần số đã đặt.

Biện pháp khắc phục:

Thông thường, bộ biến tần sẽ được kết nối lại với lưới điện sau khi lưới điện trở về trạng thái bình thường. Nếu lỗi xảy ra thường xuyên:

1. Đo tần số lưới thực tế và vui lòng liên hệ với công ty điện lực địa phương để được hướng dẫn giải pháp nếu tần số lưới vượt quá phạm vi đã đặt.

2. Kiểm tra xem thông số bảo vệ có được cài đặt đúng qua APP hoặc LCD không.

3. Nếu lỗi không phải là do lý do nêu trên và vẫn xảy ra, vui lòng liên hệ với bộ phận Dịch vụ khách hàng của Sungrow.

#### Mất điện lưới điện (Mã lỗi:10)

Nguyên nhân:

1. Lưới điện không được cấp điện.

2. Mạch AC hoặc công tắc AC bị ngắt kết nối.

Biện pháp khắc phục:

Thông thường, bộ biến tần sẽ được kết nối lại với lưới điện sau khi lưới điện trở về trạng thái bình thường. Nếu lỗi xảy ra thường xuyên:

1. Kiểm tra xem lưới điện có cấp điện ổn định không.

2. Kiểm tra xem cáp AC có được nối chắc chắn không.

3. Kiểm tra xem cáp AC có được nối với đúng đầu không (dây có điện và dây N có được nối đúng không).

4. Kiểm tra xem cầu dao AC có được kết nối không.

5. Nếu lỗi không phải là do lý do nêu trên và vẫn xảy ra, vui lòng liên hệ với SUNGROW.

#### Dòng điện rò cao quá mức (Mã lỗi: 12\)

Nguyên nhân:

Dòng điện rò vượt quá giá trị tiêu chuẩn khi bộ biến tần đang hoạt động.

Biện pháp khắc phục:

1. Lỗi có thể là do ánh nắng mặt trời yếu hoặc môi trường ẩm thấp. Đồng thời, bộ biến tần sẽ được kết nối lại với lưới điện sau khi điều kiện môi trường đã được cải thiện.

2. Nếu điều kiện môi trường bình thường, hãy kiểm tra xem cáp AC và DC có được cách điện tốt không.

3. Nếu lỗi không phải là do lý do nêu trên và vẫn xảy ra, vui lòng liên hệ với SUNGROW.

#### Lưới điện bất thường (Mã lỗi: 13\)

Nguyên nhân:

Bộ biến tần sẽ tiến hành kiểm tra tự động trước khi kết nối với lưới điện và lỗi sẽ xảy ra nếu lưới điện bất thường.

Biện pháp khắc phục:

Thông thường, bộ biến tần sẽ được kết nối lại với lưới điện sau khi lưới điện trở về trạng thái bình thường. Nếu lỗi xảy ra thường xuyên:

1. Đo tần số lưới thực tế và vui lòng liên hệ với công ty điện lực địa phương để được hướng dẫn giải pháp nếu thông số lưới điện vượt quá giá trị đã đặt.

2. Nếu lỗi không phải là do lý do nêu trên và vẫn xảy ra, vui lòng liên hệ với SUNGROW.

#### Mất cân bằng điện áp lưới điện (Mã lỗi: 17\)

Nguyên nhân:

Bộ biến tần phát hiện điện áp lưới điện ba pha không cân bằng.

Biện pháp khắc phục:

Thông thường, bộ biến tần sẽ được kết nối lại với lưới điện sau khi lưới điện trở về trạng thái bình thường. Nếu lỗi xảy ra thường xuyên:

1. Đo điện áp lưới thực tế. Nếu điện áp pha của lưới điện chênh lệch lớn, hãy liên hệ với công ty điện lực để được hướng dẫn giải pháp;

2. Nếu chênh lệch điện áp giữa ba pha nằm trong phạm vi cho phép của công ty điện lực địa phương, hãy sửa thông số mất cân bằng điện áp lưới qua APP hoặc LCD.

3. Nếu lỗi không phải là do lý do nêu trên và vẫn xảy ra, hãy liên hệ với SUNGROW.

#### Lỗi kết nối ngược PV (Mã lỗi: 28,29,208,448,449,450,451,452,453,454,455,456,457,458,459,460,461,462,463,464,465,466,467,468,469,470,471,472,473,474,475,476,477,478,479)

Nguyên nhân:

Chuỗi được kết nối với hai cực ngược nhau.

Biện pháp khắc phục:

1. Kiểm tra xem dãy tương ứng có bị đảo cực hay không. Nếu có, hãy ngắt kết nối công tắc DC và điều chỉnh cực khi bức xạ mặt trời thấp và dòng điện của dãy giảm xuống dưới 0,5A.

2. Nếu lỗi không phải là do lý do nêu trên và vẫn xảy ra, vui lòng liên hệ với SUNGROW.

\*Mã 28 đến mã 29 tương ứng với PV1 đến PV2. \*Mã 448 đến mã 479 tương ứng với dãy 1 đến dãy 32.

#### Cảnh báo kết nối ngược PV (Mã lỗi:532,533,534,535,536,537,538,539,540,541,542,543,544,545,546,547,564,565,566,567,568,569,570,571,572,573,574,575,576,577,578,579)

Nguyên nhân:

PV bị đảo cực

Biện pháp khắc phục:

1. Kiểm tra cực của phía đầu vào PV tương ứng và sửa lại nếu cực bị đảo.

2. Nếu lỗi không phải là do lý do nêu trên và vẫn xảy ra, vui lòng liên hệ với SUNGROW.

\*Mã 532 đến mã 547 tương ứng với dãy 1 đến dãy 16.

\*Mã 564 đến mã 579 tương ứng với dãy 17 đến dãy 32.

#### Cảnh báo PV bất thường (Mã lỗi:548,549,550,551,552,553,554,555,556,557,558,559,560,561,562,563,580,581,582,583,584,585,586,587,588,589,590,591,592,593,594,595)

Nguyên nhân:

Đoản mạch, vòng lặp hở hoặc dòng điện thấp.

Biện pháp khắc phục:

Kiểm tra xem điện áp và dòng điện của bộ biến tần có gì bất thường không để xác định nguyên nhân phát ra cảnh báo.

1. Kiểm tra xem mô-đun tương ứng có bị che không. Nếu có, loại bỏ bất cứ vật thể nào che chắn và đảm bảo mô-đun sạch sẽ.

2. Kiểm tra xem đường dây điện của mô-đun PV có bị lỏng không. Nếu có, hãy nối lại để đảm bảo cáp được nối chắc chắn.

3. Kiểm tra xem cầu chì DC có bị hỏng không. Nếu có, hãy thay cầu chì.

4. Nếu lỗi không phải là do lý do nêu trên và vẫn xảy ra, vui lòng liên hệ với SUNGROW.

\*Mã 548 đến mã 563 tương ứng với dãy 1 đến dãy 16.

\*Mã 580 đến mã 595 tương ứng với dãy 17 đến dãy 32.

#### Nhiệt độ môi trường quá cao (Mã lỗi: 37\)

Nguyên nhân:

Nhiệt độ trong tủ quá cao;

Nhiệt độ môi trường quá cao.

Biện pháp khắc phục:

Nhìn chung, bộ biến tần sẽ hoạt động lại sau khi nhiệt độ bên trong hoặc nhiệt độ mô-đun trở lại mức bình thường. Nếu lỗi xảy ra thường xuyên:

1. Kiểm tra xem nhiệt độ môi trường của bộ biến tần có quá cao không;

2. Kiểm tra xem bộ biến tần có được đặt ở vị trí thông gió tốt không;

3. Kiểm tra xem bộ biến tần có tiếp xúc trực tiếp với ánh nắng mặt trời không. Nếu có, hãy áp dụng biện pháp che chắn;

4. Kiểm tra xem quạt có hoạt động bình thường không. Nếu không, vui lòng thay quạt;

5. Nếu lỗi không phải là do lý do nêu trên và vẫn xảy ra, vui lòng liên hệ với SUNGROW.

#### Nhiệt độ môi trường thấp (Mã lỗi: 43\)

Nguyên nhân:

Nhiệt độ môi trường thấp hơn giá trị bảo vệ.

Biện pháp khắc phục:

Tắt và ngắt kết nối bộ biến tần. Khởi động lại bộ biến tần khi nhiệt độ môi trường tăng lên trong phạm vi nhiệt độ vận hành.

#### Điện trở cách điện của hệ thống thấp (Mã lỗi: 39\)

Nguyên nhân:

Điện trở cách điện nối đất của mô-đun PV thấp hơn giá trị tiêu chuẩn.

Biện pháp khắc phục:

Đợi bộ biến tần trở về trạng thái bình thường. Nếu lỗi xảy ra thường xuyên:

1. Kiểm tra qua APP hoặc LCD xem giá trị bảo vệ điện trở ISO có quá cao không. Đồng thời, đảm bảo giá trị này tuân thủ các quy định tại địa phương.

2. Kiểm tra điện trở nối đất của dãy và cáp DC. Áp dụng các biện pháp khắc phục trong trường hợp đoản mạch hoặc lớp cách điện bị hỏng.

3. Nếu cáp bình thường và lỗi xảy ra vào những ngày mưa, hãy kiểm tra lại khi thời tiết chuyển tốt.

4. Nếu lỗi không phải là do lý do nêu trên và vẫn xảy ra, vui lòng liên hệ với SUNGROW.

#### Lỗi cáp nối đất (Mã lỗi: 106\)

Nguyên nhân:

1. Cáp nối đất tiếp xúc kém;

2. Kết nối cáp nối đất bất thường.

Biện pháp khắc phục:

1. Kiểm tra xem cáp AC có được kết nối đúng cách không.

2. Kiểm tra xem tình trạng cách điện giữa cáp nối đất và dây có điện có bình thường không.

3. Nếu lỗi không phải là do lý do nêu trên và vẫn xảy ra, vui lòng liên hệ với SUNGROW.

#### Lỗi AFCI (Mã lỗi: 88\)

Nguyên nhân:

Lỗi AFCI xảy ra ở phía DC của bộ biến tần.

Biện pháp khắc phục:

1. Ngắt kết nối nguồn điện DC và kiểm tra xem cáp DC có bị hỏng, đầu nối hoặc cầu chì có bị lỏng hoặc tiếp xúc kém hay một số thành phần có bị cháy hay không. Nếu có, hãy thay cáp bị hỏng, siết chặt đầu nối hoặc cầu chì và thay thành phần bị cháy.

2. Sau khi thực hiện bước 1, hãy kết nối lại nguồn điện DC và xóa lỗi AFCI qua màn hình LCD hoặc APP, sau đó bộ biến tần sẽ hoạt động lại bình thường.

3. Nếu lỗi không phải là do lý do nêu trên và vẫn xảy ra, vui lòng liên hệ với SUNGROW.

#### Lỗi quá công suất tải độc lập (Mã lỗi: 51\)

Nguyên nhân:

Công suất cần thiết để truy cập vào tải tại cổng độc lập lớn hơn công suất mà PV/pin có thể cung cấp.

Biện pháp khắc phục:

1. Giảm công suất tải tại cổng độc lập hoặc cắt giảm một số tải.

2. Nếu lỗi không phải là do lý do nêu trên và vẫn xảy ra, vui lòng liên hệ với SUNGROW.

#### Cảnh báo kết nối ngược máy đo/CT (Mã lỗi: 84\)

Nguyên nhân:

Cảnh báo phát ra khi máy đo phát hiện công suất nạp vào lớn hơn 300w so với công suất đầu ra của bộ biến tần và cảnh báo này sẽ kéo dài 5 phút.

Biện pháp khắc phục:

1. Kiểm tra xem máy đo có được nối sai vị trí không;

2. Kiểm tra xem hướng đi dây đầu vào và đầu ra của máy đo có bị đảo ngược không;

3. Nếu hệ thống phụ trợ được bật, vui lòng kiểm tra xem cài đặt công suất danh định của bộ biến tần hiện tại có chính xác không.

#### Cảnh báo truyền thông đồng hồ điện bất thường (Mã lỗi: 514\)

Nguyên nhân:

Cáp giao tiếp giữa máy đo và bộ biến tần bị ngắt kết nối;

Đầu giao tiếp của máy đo hoặc bộ biến tần tiếp xúc kém.

Biện pháp khắc phục:

1. Kiểm tra xem cáp và đầu giao tiếp có bất thường không và khắc phục nếu có.

2. Kết nối lại cáp giao tiếp của máy đo.

3. Nếu lỗi không phải là do lý do nêu trên và vẫn xảy ra, vui lòng liên hệ với SUNGROW.

#### Lưới điện xung đột (Mã lỗi: 323\)

Nguyên nhân:

Khi bộ biến tần được đặt thành chế độ độc lập, cổng ra hòa lưới hoặc cổng ra độc lập được kết nối với lưới điện thực.

Biện pháp khắc phục:

1. Kiểm tra xem cổng ra có được nối với lưới điện thực không. Nếu có, hãy ngắt kết nối cổng này khỏi lưới điện.

2. Nếu lỗi không phải là do lý do nêu trên và vẫn xảy ra, vui lòng liên hệ với SUNGROW.

#### Cảnh báo thông tin liên lạc nối song song (Mã lỗi:75)

Nguyên nhân:

Lỗi giao tiếp giữa các bộ biến tần được kết nối song song.

Biện pháp khắc phục:

1. Kiểm tra xem cáp và đầu giao tiếp có bất thường không, khắc phục nếu có.

2. Kết nối lại cáp giao tiếp.

3. Nếu lỗi không phải là do lý do nêu trên và vẫn xảy ra, vui lòng liên hệ với SUNGROW.

#### Sự cố thông tin BMS (Mã lỗi: 714\)

Nguyên nhân:

Cáp giao tiếp giữa pin và bộ biến tần bị ngắt kết nối. Đầu giao tiếp của bộ lưu trữ hoặc bộ biến tần tiếp xúc kém.

Biện pháp khắc phục:

1. Kiểm tra xem cáp và đầu giao tiếp có bất thường không, khắc phục nếu có.

2. Kết nối lại cáp giao tiếp của pin.

3. Nếu lỗi không phải là do lý do nêu trên và vẫn xảy ra, vui lòng liên hệ với SUNGROW.

#### Kết nối pin bất thường (Mã lỗi: 716\)

Nguyên nhân:

Pin bị đảo cực;

Chưa kết nối cáp nguồn pin;

Điện áp pin thấp;

Lỗi rơ le trên mạch sạc \& xả.

Biện pháp khắc phục:

1. Kiểm tra xem cực có bị đảo ngược không hoặc cáp nguồn có bị mất kết nối không. Nếu có, hãy thực hiện các biện pháp khắc phục.

2. Nếu lỗi không phải là do lý do nêu trên và vẫn xảy ra, vui lòng liên hệ với SUNGROW.

#### Cảnh báo pin (Mã lỗi: 932,933,934,935,937,939,964)

Nguyên nhân:

Cảnh báo phát ra khi có bất thường nhỏ xảy ra do bản thân pin, môi trường vận hành hoặc quá trình vận hành của pin.

Biện pháp khắc phục:

Thông thường, pin sẽ tự động quay về trạng thái bình thường. Nếu vẫn còn cảnh báo trong thời gian dài:

1. Nếu cảnh báo liên quan đến nhiệt độ môi trường, chẳng hạn như cảnh báo quá nhiệt hoặc cảnh báo nhiệt độ thấp phát ra, hãy áp dụng các biện pháp như cải thiện điều kiện tản nhiệt để giảm nhiệt độ.

2. Nếu lỗi vẫn xảy ra, hãy liên hệ với nhà sản xuất pin.

#### Lỗi pin (Mã lỗi: 703,707,708,711,712,715,717,732,733,734,735,739,832,833,834,835,836,837,839,844,864,866,867,868,870,1000,1001)

Nguyên nhân:

Lỗi được báo cáo khi có bất thường xảy ra ở pin do bản thân pin, môi trường vận hành hoặc quá trình vận hành của pin.

Biện pháp khắc phục:

1. Trong trường hợp điện áp pin bất thường, hãy kiểm tra xem kết nối cáp nguồn của pin có bất thường không (nối ngược, lỏng, v.v.). Nếu có, hãy kết nối cáp nguồn của pin đúng cách.

2. Nếu cáp nguồn của pin được kết nối đúng cách, hãy kiểm tra xem điện áp thời gian thực của pin có bất thường không. Nếu có, hãy liên hệ với nhà sản xuất pin. Nếu không, hãy liên hệ với SUNGROW.

3. Với lỗi nhiệt độ pin, hãy áp dụng các biện pháp cải thiện hiệu quả tản nhiệt và giảm nhiệt độ.

4. Nếu lỗi vẫn xảy ra, hãy liên hệ với SUNGROW.

#### Sự cố hệ thống (Mã lỗi: 7,11,16,19,20,21,22,23,24,25,30,31,32,33,34,36,38,40,41,42,44,45,46,47,48,49,50,52,53,54,55,56,57,58,60,61,62,63,64,65,66,67,85,92,93,100,101,102,103,104,105,107,108,109,110,111,112,113,114,116,117,118,119,120,121,122,123,124,200,201,202,203,204,205,206,207,208,209,210,211,248,249,250,251,300,301,302,303,304,305,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,324,325,326,401,402,403,404,405,406,407,408,409,410,411,412,600,601,602,603,605,608,612,616,620,622,623,624,800,802,804,807,1096,1097,1098,1099,1100,1101,1102,1103,1104,1105,1106,1107,1108,1109,1110,1111,1112,1113,1114,1115,1116,1117,1118,1119,1120,1121,1122)

Nguyên nhân:

1. Các mô-đun bên trong của hệ thống bất thường;

2. Đường dây hoặc đầu cuối liên quan đến hệ thống bất thường.

Biện pháp khắc phục:

Đợi hệ thống trở về trạng thái bình thường；

Ngắt kết nối các công tắc AC và DC. Nếu có pin, hãy ngắt kết nối công tắc ở phía pin. Chờ 15 phút, sau đó kết nối lại các công tắc AC và DC và khởi động lại hệ thống. Nếu vẫn còn lỗi, vui lòng liên hệ với SUNGROW.

#### Cảnh báo hệ thống (Mã lỗi: 59,70,71,72,74,76,82,83,87,89,77,78,79,80,81,216,217,218,220,221,222,223,224,225,226,227,228,229,230,231,432,433,434,500,501,502,503,504,505,506,507,508,509,510,511,512,513,515,516,517,518,900,901,910)

Nguyên nhân:

1. Các mô-đun bên trong của hệ thống bất thường;

2. Đường dây hoặc đầu cuối liên quan đến hệ thống bất thường.

Biện pháp khắc phục:

1. Bộ biến tần có thể tiếp tục hoạt động;

2. Kiểm tra các dây cáp và đầu nối liên quan xem có bất thường nào không, kiểm tra xem môi trường có gì bất thường như dị vật không và thực hiện các biện pháp khắc phục tương ứng nếu cần.

3. Nếu cảnh báo xảy ra thường xuyên, vui lòng liên hệ với SUNGROW.

#### Kết nối ngược MPPT (Mã lỗi: 264,265,266,267,268,269,270,271,272,273,274,275,276,277,278,279,280,281,282,283)

Nguyên nhân:

Cực của MPPT đã kết nối bị ngược.

Biện pháp khắc phục:

1. Kiểm tra xem MPPT tương ứng có bị đảo cực hay không. Nếu có, hãy ngắt kết nối công tắc DC và điều chỉnh cực khi bức xạ mặt trời thấp và dòng điện của dãy giảm xuống dưới 0,5A.

2. Nếu lỗi không phải là do lý do nêu trên và vẫn xảy ra, vui lòng liên hệ với SUNGROW.

\*Mã 264 đến mã 279 tương ứng với MPPT 1 đến MPPT 20.

#### Cảnh báo quá áp bộ tụ điện khuếch đại (Mã lỗi： 332,333,334,335,336,337,338,339,340,341,342,343,344,345,346,347,348,349,350,351,352,353,354,355,356,357,358,359,360,361,362,363)

Nguyên nhân:

Điện áp của bộ tụ điện khuếch đại vượt quá ngưỡng cảnh báo đã cài đặt trước.

Biện pháp khắc phục:

1. Máy có thể tiếp tục hoạt động;

2. Kiểm tra các dây cáp và đầu nối liên quan xem có bất thường nào không, kiểm tra xem môi trường có gì bất thường như dị vật không và thực hiện các biện pháp khắc phục tương ứng nếu cần.

3. Nếu cảnh báo xảy ra thường xuyên, vui lòng liên hệ với SUNGROW.

#### Lỗi quá áp bộ tụ điện khuếch đại (Mã lỗi: 364,365,366,367,368,369,370,371,372,373,374,375,376,377,378,379,380,381,382,383,384,385,386,387,388,389,390,391,392,393,394,395)

Nguyên nhân:

Điện áp của bộ tụ điện khuếch đại vượt quá ngưỡng lỗi đã cài đặt trước.

Biện pháp khắc phục:

Ngắt kết nối các công tắc AC và DC. Nếu có pin, hãy ngắt kết nối công tắc ở phía pin. Chờ 15 phút, sau đó kết nối lại các công tắc AC và DC và khởi động lại hệ thống. Nếu vẫn còn lỗi, vui lòng liên hệ với SUNGROW.